std::hash< error_code > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const error_code &__e) const noexcept

## Detailed Description

### template<>
struct std::hash< error_code >

std::hash specialization for error_code.

Definition at line 363 of file system_error.

The documentation for this struct was generated from the following file:

- system_error